vpx_svc_spatial_layer_sync Struct Reference
Supported Codecs » VP8 » WebM VP8/VP9 Encoder

vp9 svc spatial layer sync parameters. More...

`#include <vp8cx.h>`

## Data Fields

int | spatial_layer_sync [5]
int | base_layer_intra_only

## Detailed Description

vp9 svc spatial layer sync parameters.

This defines the spatial layer sync flag, defined per spatial layer.

## Field Documentation

## spatial_layer_sync

int vpx_svc_spatial_layer_sync::spatial_layer_sync[5]

Sync layer flags

## base_layer_intra_only

int vpx_svc_spatial_layer_sync::base_layer_intra_only

Flag for setting Intra-only frame on base

The documentation for this struct was generated from the following file:

- vpx/vp8cx.h